 .u-section-1 {
  background-image: url("images/3488.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: 116px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 9px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-1 {
    width: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 76px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 66px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 1px;
    margin-left: 11px;
    margin-right: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2163px;
}

.u-section-2 .u-group-1 {
  width: 668px;
  min-height: 2114px;
  height: auto;
  margin: 6px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 9px 10px 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: -46px auto 0 207px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 14px 116px 0 9px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px auto 0 10px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  line-height: 1.4;
  width: 572px;
  margin: 20px auto 0 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 200px;
  margin: 25px auto 0 10px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px 10px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 13px 139px 0 10px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 247px;
  margin: 36px auto 0 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 20px 2px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 7px 46px 0 3px;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 36px 21px 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 457px;
  margin: 24px auto 0 10px;
}

.u-section-2 .u-text-14 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px 41px 0 3px;
}

.u-section-2 .u-text-15 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 6px 24px 0 6px;
}

.u-section-2 .u-icon-2 {
  color: #000000;
  font-size: 1.125rem;
  background-color: #ffffff;
  font-family: 'Open Sans',sans-serif;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 21px auto 0 2px;
}

.u-section-2 .u-text-17 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 15px 10px 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 18px auto 0 3px;
}

.u-section-2 .u-text-19 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 19px 5px 0;
}

.u-section-2 .u-group-2 {
  width: 469px;
  min-height: 1521px;
  height: auto;
  margin: -2151px 0 599px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-2 .u-text-20 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  height: 582px;
  background-image: none;
  width: 401px;
  margin: 25px auto 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: 325px;
  }

  .u-section-2 .u-text-16 {
    width: 387px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    height: auto;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3523px;
  }

  .u-section-2 .u-group-2 {
    min-height: 1450px;
    margin-top: -52px;
    margin-right: auto;
    margin-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: 520px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 33px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: -2151px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4918px;
  }

  .u-section-2 .u-group-1 {
    min-height: 3501px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 75px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
    margin-bottom: 0;
    margin-left: 116px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 27px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 10px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 10px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-16 {
    width: 320px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -21px;
    min-height: 1427px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-20 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(48, 121, 196, 1), rgba(48, 121, 196, 1));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 31px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: 19px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 12px auto 0 6px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 12px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 546px;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  height: 413px;
  width: 510px;
  margin: 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 28px;
    margin-right: 31px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 6px;
    margin-right: 72px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 5px;
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    height: 355px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    height: 510px;
    width: 298px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}